--- 
vendor: "ESRI"
id: "901"
title: "Occurence"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  sbmOccurenceName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmOccurenceGuid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/901/queryables"